# PetscStrchr

Locates first occurance of a character in a string

### Synopsis

    #include "petsc.h"
    PetscErrorCode PETSC_DLLEXPORT PetscStrchr(const char a[],char b,char *c[])

Not Collective

### Input Parameters

| a | - pointer to string
| b | - character

### Output Parameter

c -location of occurance, PETSC_NULL if not found

Level:intermediate
Location: src/sys/utils/str.c
Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages